blkServer.ipAddress=10.17.182.24
blkServer.port=50000
# 账号/密码：sass2/HCdqs!23 sass2/gFdqsD13
blkServer.systemId=sass2
blkServer.password=gFdqsD13
blkServer.heartbeatDelay=15000

# 超时设置
blkServer.connectTimeout=3000